prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgstbuzztrax
Version: 0.10.2
Description: libgstbuzztrax, buzztrax gstreamer extensions
Requires: glib-2.0,gthread-2.0,gmodule-2.0,gstreamer-1.0
Libs: -L${libdir} -lgstbuzztrax
Cflags: -I${includedir}
